Gems_big

minitest-rails

3.0.0

Adds Minitest as the default testing library in Rails

Critical or Security advisories for 3.0.0

This version doesn't have any advisory. Want to report one?

Changelog for 3.0.0

/ 2016-07-01

  • Support Rails 5

    • The spec DSL is now default.

    • Controller specs now use ActionDispatch::IntegrationTest.

    • Controller specs optionally use ActionController::TestCase when rails-controller-testing gem is present.

github.com/blowmage/minitest-rails/compare/v2.2.0…v3.0.0

Dependencies for 3.0.0

Name Requirement Status
~> 5.8

~> 5.0

My projects using minitest-rails

Name Locked version Requirement
You should be logged in to see which of your projects use minitest-rails.